1.5.0: the game wont load!

Discussion in 'FTB Presents Direwolf20 1.7.10' started by jrjack3124, Jul 23, 2015.

  1. jrjack3124

    jrjack3124 New Member

    Version:
    1.5.0

    What is the bug:
    First off, i dont know the right version, but i try to launch direwolf and minecraft never even pops up, sometimes the whole things crashes, or the console will just stop... pleaase help http://paste.feed-the-beast.com/view/9821856d

    Mod & Version:


    Paste.feed-the-beast.com log:


    Can it be repeated:


    Known Fix:
     
  2. Trisscar

    Trisscar New Member

    Have you tried the usual backup:reinstall pack/reinstall ftb/reinstall java yet? (In that order, with tests btw, to make it easier on ya.)
    Also, what version of Java, and version and type of OS, do you have?
     
  3. jrjack3124

    jrjack3124 New Member

    yes i have re-installed the whole launcher and java, java 7 and sorry but ima computer noob and dont know what my os is
     
  4. Trisscar

    Trisscar New Member

    Ummm... Do you have Windows, Mac, or Linux?
     
  5. jrjack3124

    jrjack3124 New Member

    i have windows
     
  6. Trisscar

    Trisscar New Member

    Mk, which version of Windows, XP/Vista/7/8 etc?
    Then once you know that, which kind of said version, 32 bit or 64 bit?
     
  7. rebio

    rebio New Member

    I have the same problem.
    When I click the "Launch" button nothing happens. So no new window etc. The console is pretty much the same as the one in this thread.

    System: Win7 64bit, java 8u45 (just updated to 51 again and it works), FTB launcher 1.4.7.

    I have tried deleting the FTB launcher config folder, reinstalling the launcher, force updating the mod and using other versions of Java (8u51, 8u45 7u80, 7u79). Nothing worked.
    I have tested Direwolf20 1.7.10 v 1.5.0 and 1.6.1. Other mods seem to have the same issue, eg. FTB Infinity. Not all mods have that problem: Material Energy^4 eg. works.

    After I have tested something on my Laptop with the 1.4.1 version I switched over to my main system that had 1.5.0 and it was not working. Both were pretty much the same build though (win7 x64, jre 8u45,...) so I would say it's the mod pack and not the launcher, because after the downgrade to 1.4.1 my main system works again...

    @ jrjack3124: You can try downgrading it: Below the big line at the top (News, Options,...) there is a smaller one (Filter Setting, Edit Mod Packs, ...). Click on the one that says "Recommended" and select "1.4.1". That will fix the used version to 1.4.1. If it asks you if you want to downgrade the version hit yes.
    If you have not played with modpack version 1.5+ yet, you shouldn't be afraid of loosing any blocks or corrupting your world. Let us know if it helped you!
     
    Last edited: Jul 24, 2015
  8. jrjack3124

    jrjack3124 New Member

    thank you guys both so much, rebio i switched to 1.4.1 and it worked thank you guys both so much
     
  9. Trisscar

    Trisscar New Member

    You're welcome. Happy crafting. :)
     
  10. rebio

    rebio New Member

    Hey Trisscar: Is there now a solution to this problem?
    Staying on an older version of a modpack does work, but it's like not the preferred thing to do... ^^
     
  11. Trisscar

    Trisscar New Member

    Tbh, it looks like either a Java issue, in which case you check to see if you have the latest updates, then reinstall if those don't work or you have them already; Or it's a launcher issue, in which case you back up all of your saves from all of the packs you've played where you want to keep the worlds, and then reinstall FTB. Beyond that is beyond my expertise I'm afraid.
     
  12. rebio

    rebio New Member

    It really looks like a java issue. I updated to J8U60 forced an update and now 1.6.1 works...
     

Share This Page